<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NotRequirement](./bitburner.notrequirement.md) &gt; [type](./bitburner.notrequirement.type.md)

## NotRequirement.type property

**Signature:**

```typescript
type: "not";
```
